.menusys_moo {
	width: 70%;
	float: left;
	margin-top: 15px;
	display: inline-block;
}
#menusys_moo {
	margin: 0;
	padding: 0;
	float: left;
	
}
#menusys_moo ul {
	margin: 0; 
	padding: 0;
}
#menusys_moo li.li-first {
	background: none !important;
}
#menusys_moo li {
	padding: 0;
	float: left;
	display: block;
	background: none;
	cursor: pointer;
}

#menusys_moo li ul {
	width: 16.9em;
	position: absolute;
	z-index: 999;
	left: -999em; 
	height: auto;
}

#menusys_moo li ul ul {
	margin: -2.25em 0 0 16.9em;
}
#menusys_moo li li {
	padding: 0;
	line-height: 24px;
	margin: 0;
	width: 16.9em;
}
#menusys_moo ul a {
}
#menusys_moo li:hover ul ul, #menusys_moo li:hover ul ul ul,
#menusys_moo li.hover ul ul, #menusys_moo li.havechildhover ul ul, #menusys_moo li.havechild-activehover ul ul, #menusys_moo li.activehover ul ul,
#menusys_moo li.hover ul ul ul, #menusys_moo li.havechildhover ul ul ul, #menusys_moo li.havechild-activehover ul ul ul, #menusys_moo li.activehover ul ul ul {
	left: -999em;
}

#menusys_moo li:hover ul, #menusys_moo li li:hover ul, #menusys_moo li li li:hover ul,
#menusys_moo li.hover ul, #menusys_moo li.havechildhover ul, #menusys_moo li.havechild-activehover ul, #menusys_moo li.activehover ul,
#menusys_moo li li.hover ul, #menusys_moo li li.havesubchildhover ul, #menusys_moo li li.havesubchild-activehover ul, #menusys_moo li li.activehover ul,
#menusys_moo li li li.hover ul, #menusys_moo li li li.havesubchildhover ul, #menusys_moo li li li.havesubchild-activehover ul, #menusys_moo li li li.activehover ul {
	left: auto;
	
}

/* Menu styling begin */
#menusys_moo li a {
	padding: 0;
	display: block;
	text-decoration: none;
	position: relative;
	z-index: 999;
}
#menusys_moo li a span {
	padding: 0 20px;
	border: none;
	display: block;
	color: #fff;
	height: 40px;
	line-height: 40px;
	font-size: 120%;
	position: relative;
	font-family:"Times New Roman",Times,serif;
}
#menusys_moo li a:hover,
#menusys_moo li a:active,
#menusys_moo li a:focus {
	text-decoration: none;
	width: auto;
}
#menusys_moo li a:hover span,
#menusys_moo li a:active span,
#menusys_moo li a:focus span {
	color: #fff;
}
#menusys_moo li:hover a,
#menusys_moo li.hover a,
#menusys_moo li.havechildhover a,
#menusys_moo li.havechild-activehover a {
	
	width: auto;
	padding: 0;
	text-decoration: none;
}

#menusys_moo li a:hover span,
#menusys_moo li a:active span,
#menusys_moo li a:focus span,
#menusys_moo li:hover a span,
#menusys_moo li.hover a span,
#menusys_moo li.havechildhover a span,
#menusys_moo li.havechild-activehover a span {
	color: #fff;
	text-shadow: none;
	
}

#menusys_moo li a.active,
#menusys_moo li a.active:hover,
#menusys_moo li a.active:active,
#menusys_moo li a.active:focus {
}

#menusys_moo li a.active span,
#menusys_moo li a.active:hover span,
#menusys_moo li a.active:active span,
#menusys_moo li a.active:focus span {
	color: #fff;

}

#menusys_moo li ul {
	margin: 0;
}

#menusys_moo li ul ul {
	width: 16.9em;
}
#menusys_moo li ul li {
	border-top: none;
	height: auto;
	background: none;
	border-bottom: solid 1px #d1d1d1;
	
}

#menusys_moo li ul a,
#menusys_moo li ul a:hover,
#menusys_moo li ul a:active {
	margin: 0;
	line-height: normal;
	height: auto;
	border: none !important;
	text-shadow: none;
	background: url(../../images/a-haschild2.png) no-repeat 5% 9px;
}

#menusys_moo li ul a span {
	height: auto;
	line-height: 27px;
	height: 27px;
	font-size: 100%;
	padding: 0;
	padding-left: 20px !important;
	color: #fff !important;
	
}
#menusys_moo li ul a img{
	display: none;
}
#menusys_moo li.havesubchild,
#menusys_moo li.havesubchild-active {
}

#menusys_moo li ul a:hover,
#menusys_moo li ul a:active,
#menusys_moo li ul a:focus,
#menusys_moo ul li:hover,
#menusys_moo ul li.hover,
#menusys_moo ul li.havesubchildhover,
#menusys_moo ul li.havesubchild-activehover,
#menusys_moo ul ul li:hover,
#menusys_moo ul ul li.hover,
#menusys_moo ul ul li.havesubchildhover,
#menusys_moo ul ul li.havesubchild-activehover {
	text-decoration: underline;
	color: #fff !important;
}

#menusys_moo li ul a.active span,
#menusys_moo li ul a:hover span,
#menusys_moo li ul a:active span,
#menusys_moo li ul a:focus span {
	color: #fff !important;
	text-shadow: none;
	background: none;
}
#menusys_moo ul li a.active {
	background: none;
}

#menusys_moo ul li a.active:hover,
#menusys_moo ul li a.active:active,
#menusys_moo ul li a.active:focus {
	background: none;
}